set:
  path: /set/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::set

revert:
  path: /revert/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::revert

reset:
  path: /reset/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::reset

count:
  path: /count/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::count

set-img:
  path: /set-img/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::setImg

revert-img:
  path: /revert-img/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::revertImg

reset-img:
  path: /reset-img/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::resetImg

count-img:
  path: /count-img/{slug}
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::countImg

upload_img:
  path: /upload-img
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::uploadImg

get_imgs:
  path: /get-imgs
  controller: Paulalbertdev\ContentEditableBundle\Controller\ContentController::getImgs
